Subject: Re: [Spridgets] redline?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 13 Aug 2020 09:30:46 -0400

--===============4677649530700842610==
	boundary="--_com.lge.email_1548948828771900"

----_com.lge.email_1548948828771900
   charset=utf-8
Content-Transfer-Encoding: 8bit

The "red line" is relative for a stock motor.The things that make a difrence are using better connecting rod bolts and a well balanced bottom end.   Then you can get into better connecting rods , forged pistons and money.  Simply boring out the motor , adding a healthy cam shaft and a good flowing cylinder head does not improve the durability of the bottom end.   In my estimation the best investment is balancing .   ChuckSent from my LG Mobile------ Original message------From: Ryan Kubanoff via SpridgetsDate: Thu, Aug 13, 2020 8:59 AMTo: spridgets;Cc: Subject:[Spridgets] redline?
  
   I have a modified 948 engine in my bugeye. Its been bored to 998, ported polished, balanced and with a mid range camshaft and lightened flywheel. It runs beautifully at 4500 RPMs on the highway but that redline is easy to get close to when enjoying the late summer nights. Is the original redline accurate for the modified engine and how do you know what makes redline? I don't want to risk damaging the engine but I also don't want to baby it.

   Ryan

----_com.lge.email_1548948828771900
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

   
 </head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">The "red line" is relative for a stock motor.</div><div dir="auto">The things that make a difrence are using better connecting rod bolts and a well balanced bottom end.&nbsp; &nbsp;Then you can get into better connecting rods , forged pistons and money.&nbsp; Simply boring out the motor , adding a healthy cam shaft and a good flowing cylinder head does not improve the durability of the bottom end.&nbsp; &nbsp;In my estimation the best investment is balancing .&nbsp; &nbsp;</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Ryan Kubanoff via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Thu, Aug 13, 2020 8:59 AM</div><div dir="auto"><b>To: </b>spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] redline?</div><div dir="auto"><br></div></div><div dir="auto">
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">I have a modified 948 engine in my bugeye. Its been bored to 998, ported polished, balanced and with a mid range camshaft and lightened flywheel. It runs beautifully at 4500 RPMs on the highway but that redline is easy to get close to when enjoying the late summer nights. Is the original redline accurate for the modified engine and how do you know what makes redline? I don't want to risk damaging the engine but I also don't want to baby it.</span>
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Ryan</span>
  </div> 
 </div></div>

</body></html>
----_com.lge.email_1548948828771900--

--===============4677649530700842610==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============4677649530700842610==--